Subject: RE: [Q:] Has Mail Delivery Changed?
From: Simon Fear <[email-masked]>
To: "'Simon Kissane'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Tue, 9 Feb 1999 10:36:16 -0000

I never thought I would find myself extolling the virtues of a MS
product, but using Outlook you can set a rule to search the (whole)
header for the string 'cygnus' which has caught everything sent so far
...

Simon F

-----Original Message-----
From: Simon Kissane [mailto:[email-masked]]
Sent: 09 February 1999 10:28
To: [email-masked]
Subject: Re: [Q:] Has Mail Delivery Changed?

"David M. Smith" wrote:
> 
> Hi,
> 
> Until recently all the mail from this group was filtered on the
> "Sender:" field to a specific pseudo newsgroup by my mail / news
> program.  About a week ago all the traffic started appearing in my
> general mailbox, hiding less frequent personal stuff (I read the list
> stuff in chunks when I have the time, not when it arrives).  None of
> the mail has a "Sender:" field and the mail seems to be routed via
various
> personal aliases for the list server in the "CC:" field.  I have tried
> to construct a new filtering rule but there are too many permutations.
> 
> Has anyone else noticed this change and does anyone know why it has
just
> started?  How do I send questions like this to the list administrator?
I've noticed the same problem... its really annoying me. But until I got
this message, I thought they'd just changed all the messages to be CCed
to [email-masked]...

If what you say is true, this is going to be real annoying...
might as well unsubscribe...

> Regards,
> David
> --
> David M. Smith
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

--   
Want to unsubscribe from this list?                             
Send a message to [email-masked]

--   
Want to unsubscribe from this list?                             
Send a message to [email-masked]